﻿    <!-- Modal -->
<div id="modalImportar" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-6">
                    <div class="col-md-6 titulo-tela nopadding" id="divTitImportarNegociacao">
                        <strong class="strong-cabecalho-tgv">Importar Negociação</strong>
                    </div>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">

                    <div class="tgv-crud-container tgv-mat-closer">

                        <div class="row paddingbottom">

                            <div class="col-md-7">
                                <div class="tgv-image-view">
                                    <img id="img-view" src="" />
                                </div>
                                <div id="dv-upload" class="tgv-upload-container" style="margin-top: 13px;">
                                    <div class="up-icon mdl-js-ripple-effect">
                                        <i class="material-icons">file_upload</i>
                                        <span class="mdl-ripple"></span>
                                    </div>
                                    <span class="file-info limparTooltipChange">
                                        Carregar Excel |&nbsp;<b>xlsx</b>&nbsp;ou&nbsp;<b>xls</b>
                                    </span>
                                    <div class="rem-icon mdl-js-ripple-effect">
                                        <i class="material-icons">close</i>
                                        <span class="mdl-ripple"></span>
                                    </div>
                                    @*<input type="file" id="inp-file-aux" value="" accept=".xlsx,.xls" />*@
                                    <input type="file" id="FileUpload" class="btn btn-success limparTooltipChange" style="visibility:visible;" name="FileUpload" accept="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet, application/vnd.ms-excel" />
                                </div>
                            </div>

                            <div class="col-md-2" style="margin-top: 18px;">
                                <button id="btnImportarNegociacao" type="button" class="btn btn-success">
                                    <i class="fa fa-floppy-o">&nbsp;</i>
                                    Importar
                                </button>
                            </div>

                        </div>

                        <fieldset id="selectSheetFieldset" style="display:none">
                            <label for="selectSheet">Select a sheet</label>
                            <select class="form-control" id="selectSheet" style="overflow-y:auto"></select>
                        </fieldset>

                    </div>

                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnFecharModalImportar" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>